# TDataStd_Variable.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_TDataStd_Variable.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <TDF_Attribute.hxx>`
`#include <Standard_Real.hxx>`
`#include <TDataStd_RealEnum.hxx>`
`#include <Handle_TDataStd_Real.hxx>`
`#include <Handle_TDataStd_Expression.hxx>`
`#include <Handle_TDF_Attribute.hxx>`
`#include <Handle_TDF_RelocationTable.hxx>`
`#include <Handle_TDF_DataSet.hxx>`
`#include <Standard_OStream.hxx>`